Bug 1342100

Summary: Update picketbox to 4.9.5.Final
Product: [Fedora] Fedora Reporter: gil cattaneo <puntogil>
Component: picketboxAssignee: Ricardo Arguello <ricardo.arguello>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: mgoldman, ricardo.arguello
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: picketbox-4.9.6-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-10 07:23:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1181081, 1342749, 1354190    
Attachments:
Description Flags
update to 4.9.5.Final none

Description gil cattaneo 2016-06-02 12:32:19 UTC
We are working to wildfly update, an its dependency require picketbox 4.9.5.Final
available @ https://github.com/picketbox/picketbox/commit/3e421df27a4b84039de0ace95d1dd41e1dc30753
Please, considering upgrading

https://fedoraproject.org/wiki/WildFly#Current_progress

Comment 1 gil cattaneo 2016-06-02 13:47:00 UTC
Created attachment 1164092 [details]
update to 4.9.5.Final

- use BR mvn()-like
- fix URL field

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14353051

Comment 2 Fedora Update System 2016-08-01 16:29:53 UTC
picketbox-4.9.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b901591c80

Comment 3 Fedora Update System 2016-08-02 21:54:05 UTC
picketbox-4.9.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b901591c80

Comment 4 Fedora Update System 2016-08-10 07:23:25 UTC
picketbox-4.9.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.